/* Add here all your CSS customizations */
.testimonial.testimonial-style-2 blockquote p {
    color: #fff;
}
.testimonial .testimonial-author strong {
    color: #fff;    
}
li.submenu_title{
	font-size: 14px;
    padding-bottom: 13px;
    padding-top: 13px;
	border-top: 1px solid #ddd;
    display: block;
    font-weight: bold;
	color:#7CB80A;
    margin: 0 15px;
}
li.submenu_title:hover{
	background-color:#fff!important;
}
html section.section-tertiary {
	background-image: url("../img/bg_2.png")!important;
}